<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class Asistecomedor extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */

      public function up()
      {
          Schema::create('AsisteComedor', function (Blueprint $table) {
              $table->bigincrements('id');
              $table->dateTime('Fecha');
              $table->timestamps();
  
          });
      }
  
      /**
       * Reverse the migrations.
       *
       * @return void
       */
      public function down()
      {
          Schema::dropIfExists('AsisteComedor');
      }
}
